.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c517cb97-9821-89df-a234-64de6c38fd92 {
display: none !important;
}
.lfr-layout-structure-item-a84e8fae-a414-2119-992a-c00f485e8fdc {
display: none !important;
}
